Installing IPX/AT/DECnet Feature Pack onto newer IOS box

Answered Question
Dec 3rd, 2008

Hi folks

I have a bevy of 2500-series routers all running IOS 12.0(8) or higher.

I also have a brand-new Software Feature Pack from Cisco (Part #55-1284-01) which touts the ability to handle nerdy IPX as well as studly, gorgeous AppleTalk and DECnet. But I opened the box and noticed this Feature Pack is meant to work with IOS 11.2.

Is there a chance it'll work with the IOS 12 images I have installed? Is IOS 12 backward-compatible like that?

Or am I out of luck? If so, what's the part number of the feature pack I need to route AT and DECnet?

I have this problem too.
0 votes
Correct Answer by aghaznavi about 8 years 1 month ago

It won't work with the IOS 12 images you have installed. It will work only on 11.2

For further information click this link.

http://www.cisco.com/en/US/products/sw/iosswrel/ps1824/prod_release_note09186a008007fb5f.html

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
CriscoSystems Tue, 12/09/2008 - 14:39

Hmm. Vile eBay seller said it was IOS12-compatible. Bah!!

I've noticed my 12.2 images are routing DECnet rather happily anyway. I guess it was just 12.0(8) that couldn't handle it.

Thanks for the info.

Actions

This Discussion